package com.ice.behavior.Command;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-11-01 09:32:19
 */
public class Test {
    public static void main(String[] args) {
        Receiver receiver = new Receiver();
        ConcreteCommand cmd = new ConcreteCommand(receiver);
        Invoker invoker = new Invoker(cmd);
        System.out.println("客户访问调用者的call()方法...");
        invoker.call();
    }
}
